Problema collegamento Arduino Due - Ubuntu 14.10

Gent.mi Sigg.ri

mi permetto di chiederVi info riguardo al problema che mi si presenta come da titolo.

In pratica nel momento in cui collego ArduinoDue ad Ubuntu, nella misura in cui non credo riconosca i driver. Su Winzozz riesco lo vede sulla Native-Usb/Com16... Ma su Ubuntu non riesco assolutamente a vederlo... Non solo, mi chiedevo anche come mai sulla IDE installata su Ubuntu, nella sezione dove settare la tipologia di Arduino , non contempla Arduino Due :fearful: :fearful:

cicho2004: Non solo, mi chiedevo anche come mai sulla IDE installata su Ubuntu, nella sezione dove settare la tipologia di Arduino , non contempla Arduino Due :fearful: :fearful:

La DUE è presente solo nel IDE 1.5.x, ora 1.6 rc1, se non installi questo su Ubuntu la DUE non la vedi.

astrobeed:
La DUE è presente solo nel IDE 1.5.x, ora 1.6 rc1, se non installi questo su Ubuntu la DUE non la vedi.

Ti ringrazio infinitamente per la risposta…
Io su arduino.cc la versione più recente che vedo è la 1.5.8 , può essere ragionevole che funzioni ?

cicho2004: Ti ringrazio infinitamente per la risposta... Io su arduino.cc la versione più recente che vedo è la 1.5.8 , può essere ragionevole che funzioni ?

La 1.5.8 è l'ultima come beta, non c'è ancora una 1.5.x stable, la 1.6 rc1, che dovrebbe diventare 1.6 stable, è disponibile solo come nightly build, c'è anche la versione Linux.

Si. Funziona anche con la 1.5.8.

PaoloP: Si. Funziona anche con la 1.5.8.

Io riproverò questa sera a casa... ma... l'errore di base può essere mio che ho installato la IDE direttamente dal Software Centre di Ubuntu, quindi non ricordo la versione precisa. In ufficio ho la 1.5.7 e funziona , anche se devo collegare la Native USB (sull'altra porta non va).

Farò sicuramente dei controlli per capire la versione che ho installato su Ubuntu , in ogni caso ... mi chiedevo...

astrobeed: La 1.5.8 è l'ultima come beta, non c'è ancora una 1.5.x stable, la 1.6 rc1, che dovrebbe diventare 1.6 stable, è disponibile solo come nightly build, c'è anche la versione Linux.

Sto cercando però sulla rete per il download di quella IDE ... Sul sito di Arduino non c'è...

cicho2004: Sto cercando però sulla rete per il download di quella IDE ... Sul sito di Arduino non c'è...

Stai scherzando vero ? Sulla pagina dei download Arduino c'è scritto a caratteri cubitali "Arduino 1.5.8 BETA (with support for Arduino Yún and Arduino Due boards)", poco sotto ci sono i link per il download delle varie versioni.

http://arduino.cc/en/Main/Software#toc3

astrobeed: Stai scherzando vero ? Sulla pagina dei download Arduino c'è scritto a caratteri cubitali "Arduino 1.5.8 BETA (with support for Arduino Yún and Arduino Due boards)", poco sotto ci sono i link per il download delle varie versioni.

Ma no quello lo ho visto assolutamente ...

solo che tu prima mi parlavi 1.6.rc1 e non vedevo quel link ...

Poi, dopo il tuo commento , mi sono sentito stupido e sono andato a ricontrollare, e ho visto i link per versioni "Nightly build" ... intendevi quello ? :P :P

astrobeed: Stai scherzando vero ? Sulla pagina dei download Arduino c'è scritto a caratteri cubitali "Arduino 1.5.8 BETA (with support for Arduino Yún and Arduino Due boards)", poco sotto ci sono i link per il download delle varie versioni.

PaoloP: --> http://arduino.cc/en/Main/Software#toc3

Grazie mille per le risposte ! :) :)

astrobeed: Stai scherzando vero ? Sulla pagina dei download Arduino c'è scritto a caratteri cubitali "Arduino 1.5.8 BETA (with support for Arduino Yún and Arduino Due boards)", poco sotto ci sono i link per il download delle varie versioni.

Per inciso ....... avendo fatto informatica all'università (senza voler andare OT) , volevo complimentarmi con Astro per la frase scritta sotto il suo avatar... CONCORDO IN PIENO ...e penso che con Tanenbaum facciano un terzetto spettacolare :D :D :D :D